{% load static %}

{% if user.is_authenticated %}
<!--  footer -->
<footer id="contact">
 <div class="footer">
    <div class="container">
       <div class="row">
          <div class="col-md-12">
             <div class="titlepage">
                <h2>Contact Us</h2>
             </div>
          </div>
          <div class="col-md-10 offset-md-1">
             <form id="request" class="main_form">
                <div class="row">
                   <div class="col-md-12 ">
                      <input class="contactus" placeholder="Full Name" type="type" name="Full Name">
                   </div>
                   <div class="col-md-7">
                      <input class="contactus" placeholder="Email" type="type" name="Email">
                   </div>
                   <div class="col-md-7">
                      <input class="contactus" placeholder="Phone Number" type="type" name="Phone Number">
                   </div>
                   <div class="col-xl-5 col-lg-5 col-md-5 col-sm-12">
                      <ul class="social_icon">
                         <h3>Follow Me</h3>
                         <li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                         <li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                         <li><a href="#"><i class="fa fa-linkedin-square" aria-hidden="true"></i></a></li>
                         <li><a href="#"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
                      </ul>
                   </div>
                   <div class="col-md-12">
                      <textarea class="contactus1" placeholder="Message" type="type" Message="Name">Message </textarea>
                   </div>
                   <div class="col-md-12">
                      <button class="send_btn">Send</button>
                   </div>
                </div>
             </form>
          </div>
          <div class="col-md-10 offset-md-1">
             <ul class="location_icon">
                <li><a href="#"><i class="fa fa-map-marker" aria-hidden="true"></i></a> Bishkek</li>
                <li><a href="#"><i class="fa fa-volume-control-phone" aria-hidden="true"></i></a> +996 778 67-89-98</li>
                <li><a href="#"><i class="fa fa-envelope" aria-hidden="true"></i></a>anasbinkurban@gmail.com</li>
             </ul>
          </div>
       </div>
    </div>
 </div>
</footer>
<!-- end footer -->
{% endif %}